body	{
	margin: 10px 10px 0px 10px;
	padding: 0px;
	border: #000000 0px solid;
	background-color: #000000;
	}







/* LINK COLORS */

a:link		{ color: #C8F1B4; text-decoration: none; }

a:visited	{ color: #C8F1B4; text-decoration: none; }

a:active	{ color: #C8F1B4; text-decoration: none; }

a:hover		{ color: #99FF99; text-decoration: underline; }







/* THE NEXT LINE CONTROLS THE DEFAULT FONT SIZE */

table 		{ color: #999FB0; font: bold 12px arial, sans-serif; }

.title		{ color: #FFFFFF; font: bold 18px perpetua, arial, verdana, sans-serif; }

.subtitle	{ color: #FFFFFF; font: bold 12px  georgia, "times new roman", verdana, arial, sans-serif; }

.email		{ font: bold 11px  georgia, "times new roman", verdana, arial, sans-serif; }

.footer		{ color: #999FB0; font: 9px verdana, arial, sans-serif; }

.header		{ background-color: #000000; } /* EDIT header.js */

.lists		{ margin: 10px 0px 10px 30px; }





/* HEIGHTS AND WIDTH AND ALIGNMENT */

#pagealignment	{
		width: 100%;
		text-align: center;
		margin: 0px auto;
		}

.pageheight	{ height: 400px; }

#pagewidth	{ width: 880px;	margin: 0px auto; }

.just 		{ text-align: justify; }





/* FLASH IMAGE TEXT SLIDESHOW */

/* ALSO EDIT header.js */

.homeflash	{
		background-color: #000000;
		border: solid #000000;
		border-width: 0px 0px 0px 0px;
		}







/* INNER AND OUTER BACKGROUNDS */

.contentbackground	{
			background-color: #000000;
			}

.outer-background	{
			background-color: #3a113d;
			background-image: url("picts-S/background-outer.jpg");
			background-repeat: repeat-x;
			background-attachment: fixed;
			}







/* TOP PAGE BAR */

.topbarcolor	{ background-color: #000000; }

.barhide	{ visibility:hidden; }

.barshow	{ visibility:visible; }







/* IMAGE BORDERS */

.imageborders	{ border: #999999 1px solid; }







/* SEARCH FORM CODE */

.linksmargin	{ margin: 3px 0px 0px 0px; }

.searchbox	{
		margin-bottom: 3px;
		background-color: #333544;
		background-image: url("picts-S/background-search.jpg");
		background-repeat: repeat-x;
		border: #5C5F72 1px solid;
		}

.searchtitle	{ font: bold 11px georgia, "times new roman", verdana, arial, sans-serif; }

.searchform	{
		color: #FFFFFF;
		border: #5C5F72 1px solid;
		background-color: #333544;
		}

.searchbutton 	{
		color: #FFFFFF;
		font: 11px arial, verdana, helvetica, sans-serif;
		background-color: #000000;
		border: #5C5F72 1px solid;
		}







/* SIDEBARS */

.sidebar	{
		width: 10px;
		background-color: #000000;
		border: #000000 0px solid;
		padding-top: 15px;
		padding-bottom: 15px;
		}


.sidebar-right	{ width: 10px; }







/* INTRO PAGE */

.introwidth	{ width: 680px; }

.introboxes	{
		width: 300px;
		background-color: #000000;
		background-image: url("picts-S/introboxes.jpg");
		background-repeat: repeat-x;
		border: solid #333544;
		border-width: 0px 0px 0px 0px;
		}

.boxes2		{
		color: #666666;
		background-color: #000000;
		border: solid #333544;
		border-width: 1px 0px 1px 0px;
		padding: 6px 0px 6px 0px;
		}












